liblivemedia-dmo (2:2026.02.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2026 08:42:07 +0100

liblivemedia-dmo (2:2026.02.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Feb 2026 00:36:14 +0100

liblivemedia-dmo (2:2026.01.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jan 2026 14:32:10 +0100

liblivemedia-dmo (2:2025.12.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Jan 2026 09:20:39 +0100

liblivemedia-dmo (2:2025.10.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Oct 2025 08:37:17 +0200

liblivemedia-dmo (2:2025.09.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Sep 2025 07:46:51 +0200

liblivemedia-dmo (2:2025.07.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Jul 2025 07:13:24 +0200

liblivemedia-dmo (2:2025.07.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jul 2025 08:36:23 +0200

liblivemedia-dmo (2:2025.05.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 May 2025 08:49:00 +0200

liblivemedia-dmo (2:2025.05.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 08:48:52 +0200

liblivemedia-dmo (2:2025.04.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Apr 2025 09:25:56 +0200

liblivemedia-dmo (2:2025.01.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 11:52:57 +0100

liblivemedia-dmo (2:2024.11.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2024 08:41:15 +0100

liblivemedia-dmo (2:2024.10.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 09:08:16 +0100

liblivemedia-dmo (2:2024.10.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 01:03:41 +0100

liblivemedia-dmo (2:2024.10.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 22:43:22 +0100

liblivemedia-dmo (2:2024.10.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2024 09:04:09 +0200

liblivemedia-dmo (2:2024.10.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2024 08:51:00 +0200

liblivemedia-dmo (2:2024.10.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2024 08:37:44 +0200

liblivemedia-dmo (2:2024.09.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Sep 2024 13:35:23 +0200

liblivemedia-dmo (2:2024.09.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2024 08:09:24 +0200

liblivemedia-dmo (2:2024.09.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2024 23:37:44 +0200

liblivemedia-dmo (2:2024.09.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2024 08:38:20 +0200

liblivemedia-dmo (2:2024.08.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Aug 2024 08:55:46 +0200

liblivemedia-dmo (2:2024.06.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 09:02:07 +0200

liblivemedia-dmo (2:2024.05.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 May 2024 14:29:39 +0200

liblivemedia-dmo (2:2024.05.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 May 2024 08:37:23 +0200

liblivemedia-dmo (2:2024.04.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2024 14:40:07 +0200

liblivemedia-dmo (2:2024.04.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Apr 2024 07:37:52 +0200

liblivemedia-dmo (2:2024.03.08-dmo2) unstable; urgency=medium

  * Rebuild for time_t (libssl3t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 14:27:10 +0100

liblivemedia-dmo (2:2024.03.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Mar 2024 13:07:50 +0100

liblivemedia-dmo (2:2024.02.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 10:14:53 +0100

liblivemedia-dmo (2:2024.02.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Feb 2024 08:50:57 +0100

liblivemedia-dmo (2:2024.02.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Feb 2024 07:35:56 +0100

liblivemedia-dmo (2:2023.11.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Nov 2023 14:24:44 +0100

liblivemedia-dmo (2:2023.11.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Nov 2023 15:42:58 +0100

liblivemedia-dmo (2:2023.10.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Oct 2023 14:20:36 +0100

liblivemedia-dmo (2:2023.07.24-dmo2) unstable; urgency=medium

  * Fix crossbuilding

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jul 2023 15:37:18 +0200

liblivemedia-dmo (2:2023.07.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jul 2023 08:47:06 +0200

liblivemedia-dmo (2:2023.06.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jun 2023 07:34:36 +0200

liblivemedia-dmo (2:2023.06.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2023 12:08:57 +0200

liblivemedia-dmo (2:2023.06.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2023 07:56:34 +0200

liblivemedia-dmo (2:2023.06.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2023 13:24:19 +0200

liblivemedia-dmo (2:2023.06.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jun 2023 02:18:46 +0200

liblivemedia-dmo (2:2023.05.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 May 2023 19:38:28 +0200

liblivemedia-dmo (2:2023.03.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Mar 2023 08:42:47 +0200

liblivemedia-dmo (2:2023.01.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jan 2023 11:26:05 +0100

liblivemedia-dmo (2:2023.01.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Jan 2023 08:39:23 +0100

liblivemedia-dmo (2:2022.12.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Dec 2022 08:48:50 +0100

liblivemedia-dmo (2:2022.11.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Nov 2022 19:19:20 +0100

liblivemedia-dmo (2:2022.11.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Nov 2022 08:39:41 +0100

liblivemedia-dmo (2:2022.11.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Nov 2022 09:18:05 +0100

liblivemedia-dmo (2:2022.10.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2022 13:14:21 +0200

liblivemedia-dmo (2:2022.09.30-dmo1) unstable; urgency=medium

  * New upstream release.
  * Update upstream openRTSP.html documentation.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2022 09:25:18 +0200

liblivemedia-dmo (2:2022.07.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Sep 2022 10:02:49 +0200

liblivemedia-dmo (2:2022.06.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 11:48:08 +0200

liblivemedia-dmo (2:2022.06.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jun 2022 14:28:46 +0200

liblivemedia-dmo (2:2022.04.26-dmo2) unstable; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 01:34:22 +0200

liblivemedia-dmo (2:2022.04.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2022 07:54:17 +0200

liblivemedia-dmo (2:2022.04.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Apr 2022 09:04:16 +0200

liblivemedia-dmo (2:2022.02.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Feb 2022 13:38:37 +0100

liblivemedia-dmo (2:2021.12.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Dec 2021 08:42:30 +0100

liblivemedia-dmo (2:2021.11.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Nov 2021 08:36:56 +0100

liblivemedia-dmo (2:2021.11.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Nov 2021 12:50:46 +0100

liblivemedia-dmo (2:2021.11.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 13:12:50 +0100

liblivemedia-dmo (2:2021.10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Oct 2021 08:37:07 +0200

liblivemedia-dmo (2:2021.10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Oct 2021 15:45:25 +0200

liblivemedia-dmo (2:2021.08.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Aug 2021 07:45:36 +0200

liblivemedia-dmo (2:2021.08.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Aug 2021 18:41:37 +0200

liblivemedia-dmo (2:2021.07.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jul 2021 07:24:22 +0200

liblivemedia-dmo (2:2021.06.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jun 2021 00:52:07 +0200

liblivemedia-dmo (2:2021.05.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 08:51:58 +0200

liblivemedia-dmo (2:2021.05.17-dmo2) unstable; urgency=medium

  * Rebuild (lost packages in unstable).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 15:14:14 +0200

liblivemedia-dmo (2:2021.05.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 May 2021 07:32:37 +0200

liblivemedia-dmo (2:2021.05.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 May 2021 14:55:52 +0200

liblivemedia-dmo (2:2020.12.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Dec 2020 08:41:56 +0100

liblivemedia-dmo (2:2020.10.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2020 14:02:31 +0200

liblivemedia-dmo (2:2020.08.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Aug 2020 08:37:14 +0200

liblivemedia-dmo (2:2020.08.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Aug 2020 08:41:02 +0200

liblivemedia-dmo (2:2020.07.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jul 2020 08:45:22 +0200

liblivemedia-dmo (2:2020.04.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Apr 2020 13:56:56 +0200

liblivemedia-dmo (2:2020.04.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Apr 2020 08:09:07 +0200

liblivemedia-dmo (2:2020.02.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Feb 2020 08:02:39 +0100

liblivemedia-dmo (2:2020.02.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Feb 2020 13:30:02 +0100

liblivemedia-dmo (2:2020.02.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Feb 2020 08:47:06 +0100

liblivemedia-dmo (2:2019.12.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 08:38:21 +0100

liblivemedia-dmo (2:2019.12.13-dmo2) unstable; urgency=medium

  * Link libraries with g++ instead of gcc

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Dec 2019 10:09:25 +0100

liblivemedia-dmo (2:2019.12.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Dec 2019 08:39:18 +0100

liblivemedia-dmo (2:2019.11.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2019 09:30:22 +0100

liblivemedia-dmo (2:2019.11.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 08:48:22 +0100

liblivemedia-dmo (2:2019.11.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2019 08:39:38 +0100

liblivemedia-dmo (2:2019.10.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2019 07:44:55 +0200

liblivemedia-dmo (2:2019.10.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 17:56:16 +0200

liblivemedia-dmo (2:2019.09.30-dmo2) unstable; urgency=medium

  * Add Multi-Arch: same for all lib packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 08:29:29 +0200

liblivemedia-dmo (2:2019.09.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Sep 2019 08:41:04 +0200

liblivemedia-dmo (2:2019.08.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2019 08:38:30 +0200

liblivemedia-dmo (2:2019.08.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Aug 2019 07:46:01 +0200

liblivemedia-dmo (2:2019.08.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Aug 2019 14:23:38 +0200

liblivemedia-dmo (2:2019.08.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Aug 2019 07:37:13 +0200

liblivemedia-dmo (2:2019.08.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Aug 2019 15:18:29 +0200

liblivemedia-dmo (2:2019.07.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2019 08:49:09 +0200

liblivemedia-dmo (2:2019.06.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jun 2019 14:07:37 +0200

liblivemedia-dmo (2:2019.05.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 May 2019 08:50:47 +0200

liblivemedia-dmo (2:2019.05.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2019 07:54:55 +0200

liblivemedia-dmo (2:2019.05.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 May 2019 08:16:54 +0200

liblivemedia-dmo (2:2019.05.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 May 2019 13:20:16 +0200

liblivemedia-dmo (2:2019.04.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Apr 2019 01:33:40 +0200

liblivemedia-dmo (2:2019.03.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Mar 2019 13:50:09 +0100

liblivemedia-dmo (2:2019.02.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Feb 2019 12:49:48 +0100

liblivemedia-dmo (2:2019.02.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Feb 2019 09:12:43 +0100

liblivemedia-dmo (2:2018.12.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Dec 2018 08:49:58 +0100

liblivemedia-dmo (2:2018.11.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Nov 2018 08:52:24 +0100

liblivemedia-dmo (2:2018.10.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Oct 2018 00:05:18 +0200

liblivemedia-dmo (2:2018.09.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Sep 2018 09:01:32 +0200

liblivemedia-dmo (2:2018.09.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Sep 2018 18:23:37 +0200

liblivemedia-dmo (2:2018.09.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Sep 2018 08:54:21 +0200

liblivemedia-dmo (2:2018.08.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Aug 2018 09:20:24 +0200

liblivemedia-dmo (2:2018.07.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jul 2018 08:37:27 +0200

liblivemedia-dmo (2:2018.07.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Jul 2018 09:35:51 +0200

liblivemedia-dmo (2:2018.04.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Apr 2018 07:10:33 +0200

liblivemedia-dmo (2:2018.02.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Mar 2018 08:42:41 +0100

liblivemedia-dmo (2:2018.01.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2018 14:07:40 +0100

liblivemedia-dmo (2:2018.01.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2018 08:37:43 +0100

liblivemedia-dmo (2:2017.10.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Oct 2017 08:41:47 +0200

liblivemedia-dmo (2:2017.07.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jul 2017 11:22:22 +0200

liblivemedia-dmo (2:2017.04.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Apr 2017 08:38:34 +0200

liblivemedia-dmo (2:2017.01.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jan 2017 08:38:53 +0100

liblivemedia-dmo (2:2016.10.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Oct 2016 09:18:19 +0200

liblivemedia-dmo (2:2016.09.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Sep 2016 14:41:35 +0200

liblivemedia-dmo (2:2016.09.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Sep 2016 15:48:53 +0200

liblivemedia-dmo (2:2016.05.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 May 2016 07:49:54 +0200

liblivemedia-dmo (2:2016.04.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 May 2016 07:40:33 +0200

liblivemedia-dmo (2:2016.04.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Apr 2016 15:40:22 +0200

liblivemedia-dmo (2:2016.02.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Feb 2016 08:42:44 +0100

liblivemedia-dmo (2:2016.02.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Feb 2016 09:09:37 +0100

liblivemedia-dmo (2:2016.01.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jan 2016 10:10:47 +0100

liblivemedia-dmo (2:2016.01.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2016 09:03:12 +0100

liblivemedia-dmo (2:2015.12.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Dec 2015 08:44:00 +0100

liblivemedia-dmo (2:2015.09.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Sep 2015 08:37:48 +0200

liblivemedia-dmo (2:2015.07.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jul 2015 08:49:39 +0200

liblivemedia-dmo (2:2015.06.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jun 2015 14:04:28 +0200

liblivemedia-dmo (2:2015.06.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jun 2015 17:53:50 +0200

liblivemedia-dmo (2:2015.05.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2015 17:10:48 +0200

liblivemedia-dmo (2:2015.03.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Mar 2015 11:24:27 +0100

liblivemedia-dmo (2:2015.02.26-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add a pkg-config file for the shared libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Feb 2015 17:18:46 +0100

liblivemedia-dmo (2:2015.02.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2015 08:40:32 +0100

liblivemedia-dmo (2:2015.02.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Feb 2015 15:39:42 +0100

liblivemedia-dmo (2:2015.01.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jan 2015 08:41:44 +0100

liblivemedia-dmo (2:2014.12.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Dec 2014 17:06:07 +0100

liblivemedia-dmo (2:2014.11.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Nov 2014 07:38:02 +0100

liblivemedia-dmo (2:2014.10.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Oct 2014 09:06:45 +0100

liblivemedia-dmo (2:2014.10.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Oct 2014 09:20:35 +0200

liblivemedia-dmo (2:2014.10.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Oct 2014 16:30:10 +0200

liblivemedia-dmo (2:2014.10.07-dmo3) unstable; urgency=medium

  * Add a Replaces/Conflicts libgroupsock1 for libgroupsock4.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Oct 2014 19:17:43 +0200

liblivemedia-dmo (2:2014.10.07-dmo2) unstable; urgency=medium

  * I've not seen the libgroupsock soname change. Fixed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Oct 2014 18:59:23 +0200

liblivemedia-dmo (2:2014.10.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Oct 2014 11:53:02 +0200

liblivemedia-dmo (2:2014.09.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Sep 2014 08:45:45 +0200

liblivemedia-dmo (2:2014.08.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Aug 2014 08:46:21 +0200

liblivemedia-dmo (2:2014.07.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jul 2014 08:51:25 +0200

liblivemedia-dmo (2:2014.07.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Jul 2014 08:36:21 +0200

liblivemedia-dmo (2:2014.07.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jul 2014 17:14:14 +0200

liblivemedia-dmo (2:2014.06.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Jun 2014 14:14:32 +0200

liblivemedia-dmo (2:2014.06.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jun 2014 07:43:32 +0200

liblivemedia-dmo (2:2014.06.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Jun 2014 00:57:55 +0200

liblivemedia-dmo (2:2014.05.27-dmo1) unstable; urgency=medium

  * New upstream release.
  * New library soname liblivemedia33 --> liblivemedia32 (Yes, seems strange).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jun 2014 11:20:14 +0200

liblivemedia-dmo (2:2014.03.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Mar 2014 20:35:38 +0100

liblivemedia-dmo (2:2014.02.26-dmo1) unstable; urgency=medium

  * New upstream release.
  * New library soname liblivemedia31 --> liblivemedia33

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Mar 2014 14:17:46 +0100

liblivemedia-dmo (2:2014.02.04-dmo1) unstable; urgency=medium

  * New upstream release.
  * New library soname liblivemedia26 --> liblivemedia31

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2014 08:45:12 +0100

liblivemedia-dmo (2:2014.01.18-dmo1) unstable; urgency=medium

  * New upstream release.
  * New library soname liblivemedia17 --> liblivemedia26

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2014 10:02:20 +0100

liblivemedia-dmo (2:2013.12.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2013 13:41:54 +0100

liblivemedia-dmo (2:2013.11.26-dmo1) unstable; urgency=low

  * New upstream release.
  * New library soname liblivemedia16 --> liblivemedia17

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Nov 2013 09:33:03 +0100

liblivemedia-dmo (2:2013.11.06-dmo1) unstable; urgency=low

  * New upstream release.
  * New library soname liblivemedia15 --> liblivemedia16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2013 10:39:27 +0100

liblivemedia-dmo (2:2013.10.25-dmo1) unstable; urgency=low

  * New upstream release.
  * New library soname liblivemedia13 --> liblivemedia15

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2013 17:28:34 +0100

liblivemedia-dmo (2:2013.10.09-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Oct 2013 17:56:54 +0200

liblivemedia-dmo (1:2013.10.01-dmo2) unstable; urgency=low

  * Uplaod to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Oct 2013 19:47:50 +0200

liblivemedia-dmo (1:2013.10.01-dmo1) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Oct 2013 07:49:37 +0200

liblivemedia-dmo (1:2013.01.15-dmo2.wheezy1) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Aug 2013 08:52:40 +0200

liblivemedia-dmo (1:2013.01.15-dmo2) unstable; urgency=low

  * Rebuild with -fPIC -DPIC.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jul 2013 08:14:31 +0200

liblivemedia-dmo (1:2013.01.15-dmo1) unstable; urgency=low

  * Add -dmo to the source tarball name.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jul 2013 11:31:35 +0200

liblivemedia (1:2013.01.15-dmo1) unstable; urgency=low

  * New upstream release, also work with mplayer.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jul 2013 17:49:37 +0200

liblivemedia (1:2012.05.17-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jul 2013 09:36:47 +0200

liblivemedia (2012.05.17-1) unstable; urgency=low

  * New upstream release.
  * Retrieve up-to-date upstream changelog.

 -- Alessio Treglia <alessio@debian.org>  Wed, 06 Jun 2012 12:12:58 +0200

liblivemedia (2012.05.03-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Adjust dh_clean call to not modify upstream sources.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 May 2012 11:38:26 +0200

liblivemedia (2012.04.21-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh all patches.
  * Add the new live555ProxyServer to livemedia-utils.

 -- Alessio Treglia <alessio@debian.org>  Tue, 24 Apr 2012 01:22:12 +0200

liblivemedia (2012.04.04-1) unstable; urgency=low

  * Team upload.

  [ Fabian Greffrath ]
  * Only rebuild the four libraries with PIC, not the entire source four
    times.

  [ Alessio Treglia ]
  * New upstream release.
  * Refresh patches.
  * Remove -XtestProgs/#cd# from dh_clean's options, it is no longer
    needed.
  * Update debian/copyright as per copyright format 1.0.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 Apr 2012 01:39:53 +0200

liblivemedia (2012.02.29-2) unstable; urgency=low

  * Team upload.
  * Refresh upstream changelog.
  * Re-enable synchronous interface in RTSPClient to avoid API breakage.

 -- Alessio Treglia <alessio@debian.org>  Mon, 05 Mar 2012 10:40:31 +0100

liblivemedia (2012.02.29-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 02 Mar 2012 08:01:26 +0100

liblivemedia (2012.02.04-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Fri, 17 Feb 2012 16:05:22 +0100

liblivemedia (2011.12.23-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #652661).
  * Refresh patches and drop patches that are applied upstream in a similar way.
  * Pull latest upstream changelog.
  * We don't carry any GPL'd patches any more. The package license is back
    to LGPL.
  * Add build-arch and build-indep targets to make lintian happy.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 30 Dec 2011 14:49:20 +0100

liblivemedia (2011.09.02-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Updated "MultiFramedRTPSource" to more cleanly handle the situation
      where the sender's SSRC changes.
  * Force close-on-exec flag (Closes: #639007), patch by Rémi Denis-Courmont.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Sep 2011 11:51:51 +0200

liblivemedia (2011.08.22-1) unstable; urgency=low

  * Team upload.
  * New upstream release::
    - Updated the "RTSPServer" code to handle a rare condition whereby
      handleRequestBytes() gets called recursively. This can happen only
      when we handle a "DESCRIBE" by re-calling the event loop (e.g., to
      wait for SDP parameters to become available).)  If this happens,
      we need to make sure that we don't delete the "RTSPClientSession"
      object until we leave the outermost call.

 -- Alessio Treglia <alessio@debian.org>  Fri, 26 Aug 2011 17:17:25 +0200

liblivemedia (2011.07.21-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Changed some member variables from "private:" to "protected:",
      to make subclassing easier.
    - Added a sanity check to the "RTP-over-TCP" handling code in
      "RTPInterface.cpp" to alleviate a strange condition (perhaps a bug).

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Jul 2011 10:42:46 +0200

liblivemedia (2011.07.08-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Updated the RTSP server implementation to check the "Content-Length:"
      header (if present) in incoming requests. Most commands don't include
      extra data after the <CR><LF><CR><LF>, and thus don't need a
      "Content-Length:" header.  However, two commands (GET_PARAMETER and
      SET_PARAMETER) include extra data, and thus have a "Content-Length:"
      header. We now check this value, to make sure that we've received all
      of the required data for each request.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jul 2011 15:49:16 +0200

liblivemedia (2011.06.16-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Updated "AC3AudioRTPSink" and "AC3AudioRTPSource" to conform to RFC4184,
      which defines the RTP payload format for AC-3 audio. Previously, we were
      using a different, incompatible payload format (that had been defined by
      an initial draft document, but which differed from that defined in the
      final RFC.  Unfortunately, this means that older clients that use our
      code - including existing binary versions of VLC and MPlayer - will no
      longer be able to play AC-3/RTP streams from our server (until they are
      rebuilt using this newest version of our library).
    - Updated "AC3AudioStreamFramer" - and added a new class
      "AC3AudioFileServerMediaSubsession" - to support streaming from an AC-3
      audio file. We also added this support to the "testOnDemandRTSPServer"
      demo application, and to the "LIVE555 Media Server" (currently just the
      source code; not the prebuilt binary versions).
    - Moved the definition of "class StreamState" from
      OnDemandServerMediaSubsession.cpp to OnDemandServerMediaSubsession.hh.
      Even though "class StreamState" is used only internally, in the
      implementation of "OnDemandServerMediaSubsession", moving its definition
      to the header file makes it possible for subclasses of
      "OnDemandServerMediaSubsession" to access it.

 -- Alessio Treglia <alessio@debian.org>  Tue, 21 Jun 2011 11:42:15 +0200

liblivemedia (2011.05.25-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release:
    - Fix a bug in "RTSPClient" which was causing clients to crash if
      servers returned a 401 error code, but without a "WWW-Authenticate:"
      header.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 May 2011 13:00:25 +0200

liblivemedia (2011.03.14-1) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

  [ Benjamin Drung ]
  * Revert "A bit of style: wrap lines and fix indentation."

  [ Alessio Treglia ]
  * New upstream release.
  * Update upstream ChangeLog.
  * Fix small typo in debian/rules.
  * debian/copyright: Update copyright years.
  * Bump Standards.
  * Refresh 022_safe_setlocale.diff patch.

 -- Alessio Treglia <alessio@debian.org>  Sun, 24 Apr 2011 10:56:23 +0200

liblivemedia (2010.11.17-1) experimental; urgency=low

  [ Christophe Mutricy ]
  * New upstream version 2010.11.17
  * Refresh patches
  * Update upstream ChangeLog
  * Set policy to 3.9.1
  * Upload to experimental until Squeeze is released

  [ Benjamin Drung ]
  * Refresh patches.
  * Switch to dpkg-source 3.0 (quilt) format.

  [ Alessio Treglia ]
  * Correct team's name in the Maintainer field.
  * debian/control: Wrap long lines and shorten indentation.

 -- Christophe Mutricy <xtophe@videolan.org>  Tue, 30 Nov 2010 22:55:53 +0100

liblivemedia (2010.04.09-1) unstable; urgency=medium

  * New upstream version 2010.04.09
  * Correctly document that we use a GPL'd patch and so the package is
    GPL'd (Closes: #578161)
  * Explain the license change in NEWS
  * Set urgency to medium as it closes a RC bug
  * Refresh patches

 -- Christophe Mutricy <xtophe@videolan.org>  Thu, 22 Apr 2010 12:21:42 +0200

liblivemedia (2010.02.10-1) unstable; urgency=low

  * New upstream version 2010.02.10 (Closes: #565473)
  * ip_mreq_source is defined in all glibc not just on kfreebsd. Fix
    hurd FTBFS
  * Add an helper in debian/rules to get upstream.changelog
  * Refresh patch
  * Update upstream changelog
  * Point to LGPL-2.1 and update a little bit debian/copyright
  * Set policy to 3.8.4 (no change needed)

 -- Christophe Mutricy <xtophe@videolan.org>  Wed, 10 Feb 2010 11:02:43 +0100

liblivemedia (2009.11.27-1) unstable; urgency=low

  * New upstream release (Closes: #560729, LP: #227610)
  * Remove patches applied upstream
  * Refresh patches
  * Set policy to 3.8.3
  * Move the packaging to Git
  * Update upstream changelog

 -- Christophe Mutricy <xtophe@videolan.org>  Sat, 19 Dec 2009 12:17:36 +0100

liblivemedia (2008.07.25-2) unstable; urgency=low

  * rules: we need to patch before ./genMakefile
  * control: Xs-Vcs-  -> Vcs-
  * add a watch file

 -- Christophe Mutricy <xtophe@videolan.org>  Fri, 29 Aug 2008 19:49:40 +0200

liblivemedia (2008.07.25-1) unstable; urgency=low

  * New upstream release (Closes: #453449)
  * Add Homepage field
  * New patch by Remi Denis-Courmont to fix an unsafe use of setlocale()
  * Bump up Standards-Version to 3.8.0
  * Don't ignore make clean error
  * Add myself as uploader
  * Install MPEG2TransportStreamIndexer (Closes: #453511)
  * Refresh patches and delete 020_cxx_headers.diff

 -- Christophe Mutricy <xtophe@videolan.org>  Wed, 27 Aug 2008 00:40:51 +0200

liblivemedia (2007.02.20-2) unstable; urgency=low

  * debian/copyright:
    + Fixed upstream URL (Closes: #386739).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 17 Mar 2007 22:05:49 +0100

liblivemedia (2007.02.20-1) unstable; urgency=low

  * New upstream release (Closes: #386740).
  * Refreshed all patches.

  * debian/rules:
    + Ship new live555MediaServer binary.
  * debian/control:
    + Set pkg-multimedia-maintainers as main maintainer.
    + Added Vcs fields.
  * debian/compat:
    + Set compat to 5.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 16 Mar 2007 21:45:22 +0100

liblivemedia (2006.07.04-2) unstable; urgency=low

  * debian/control:
    + Set policy to 3.7.2.

  * 021_ip_mreq_source.diff:
    + kFreeBSD FTBFS patch courtesy of Petr Salinger (Closes: #399679).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 22 Feb 2007 00:59:00 +0100

liblivemedia (2006.07.04-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu,  3 Aug 2006 18:25:42 +0200

liblivemedia (2006.03.17-2) unstable; urgency=low

  * Switched patch system to quilt.
  * debian/control:
    + Build-depend on quilt.

  * 010_propagate_cflags.diff: (new patch from old diff.gz) properly
    propagate $(CFLAGS) when entering new directories.

  * 010_proper_link_order.diff: (new patch from old diff.gz) fixed order
    of libraries in the link line.

  * 010_static_link.diff: (new patch from old diff.gz) create static
    libraries instead of a shared one.

  * 020_cxx_headers.diff: (new patch from old diff.gz) fixed inclusion of
    C headers instead of C++.

  * 020_invalid_casts.diff: (new patch from old diff.gz) fixed invalid casts
    from integer to (void *).

  * 040_changelog.diff: (new patch from old diff.gz) added upstream changelog
    to the distribution.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 30 Mar 2006 15:59:49 +0200

liblivemedia (2006.03.17-1) unstable; urgency=low

  * New upstream release.
  * This release properly builds with gcc 4.1 (Closes: #356592).
  * debian/control:
    + Replaced occurrences of live.com to live555.com.
  * debian/openRTSP.html:
    + Included documentation from http://www.live555.com/openRTSP/ for
      the openRTSP binary (Closes: #345510).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 20 Mar 2006 10:41:50 +0100

liblivemedia (2005.10.05-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Oops, fixed a bug that compiled both library versions as PIC.
  * debian/copyright:
    + Updated the FSF address.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu,  6 Oct 2005 21:42:46 +0200

liblivemedia (2005.07.21-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 21 Jul 2005 16:36:47 +0200

liblivemedia (2005.06.16-1) unstable; urgency=low

  * New upstream snapshot.
  * CXX transition upload.
  * debian/control:
    + Set policy to 3.6.2.1.
    + New livemedia-utils package containing the compiled example tools,
      including openRTSP (Closes: #267602, #271383). The source code for them
      is still in liblivemedia-dev as examples.
    + Mention "RTSP" in the short description, and tool names such as openRTSP
      in the long description (Closes: #304255).
  * Included upstream changelog in the package.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 15 Jul 2005 14:51:34 +0300

liblivemedia (2005.04.01-1) unstable; urgency=low

  * New upstream snapshot (Closes: #302319).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri,  1 Apr 2005 19:00:59 +0200

liblivemedia (2004.11.11a-1) unstable; urgency=low

  * New upstream snapshot.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 14 Nov 2004 23:50:17 +0100

liblivemedia (2004.11.02-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/control:
    + Set policy to 3.6.1.1.
  * README.Debian:
    + Fixed CFLAGS indications.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue,  2 Nov 2004 14:49:03 +0100

liblivemedia (2004.04.23-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 26 Apr 2004 17:47:40 +0200

liblivemedia (2004.02.09-1) unstable; urgency=low

  * Initial release (Closes: #231954).
  * liveMedia/H263plusVideoRTPSink.cpp liveMedia/MPEG1or2Demux.cpp:
    + Removed invalid and useless int->void* casts.
  * groupsock/Groupsock.cpp groupsock/NetInterface.cpp:
    + Replaced <strstream.h> includes with <strstream>.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon,  9 Feb 2004 22:31:50 +0100

